.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.500000px;}
.ls2{letter-spacing:-2.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.200000px;}
.ws1{word-spacing:2.500000px;}
._2{margin-left:-4.000000px;}
._0{margin-left:-2.272000px;}
._1{margin-left:-1.062400px;}
._3{width:1.090000px;}
._4{width:2.334000px;}
._5{width:7.224000px;}
._6{width:10.584000px;}
._7{width:12.344000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y28{bottom:91.711125px;}
.y25{bottom:91.980929px;}
.y20{bottom:91.981250px;}
.y22{bottom:120.696132px;}
.y27{bottom:120.704002px;}
.y1e{bottom:120.706410px;}
.y24{bottom:151.684757px;}
.y1f{bottom:166.819813px;}
.y23{bottom:167.102144px;}
.y26{bottom:194.763504px;}
.y21{bottom:194.763825px;}
.y1d{bottom:194.774103px;}
.y1c{bottom:232.566935px;}
.y18{bottom:299.008803px;}
.y17{bottom:314.426190px;}
.y16{bottom:329.843576px;}
.y15{bottom:345.260962px;}
.y14{bottom:378.479648px;}
.y9{bottom:445.205292px;}
.y8{bottom:460.622679px;}
.y7{bottom:476.040065px;}
.y2c{bottom:480.288839px;}
.y6{bottom:491.457451px;}
.y5{bottom:506.874837px;}
.y2b{bottom:509.260678px;}
.y4{bottom:522.292223px;}
.y3{bottom:537.709610px;}
.y2{bottom:553.126996px;}
.y2a{bottom:553.127799px;}
.y1{bottom:582.098834px;}
.y29{bottom:582.099637px;}
.y13{bottom:625.879232px;}
.y2d{bottom:675.979153px;}
.y12{bottom:707.236137px;}
.y11{bottom:724.580697px;}
.y1b{bottom:746.537303px;}
.y1a{bottom:763.881863px;}
.y19{bottom:781.226422px;}
.y10{bottom:838.500888px;}
.yf{bottom:877.044353px;}
.ye{bottom:896.316086px;}
.yd{bottom:915.587819px;}
.yc{bottom:934.859552px;}
.yb{bottom:961.955126px;}
.ya{bottom:1004.353099px;}
.h2{height:23.072000px;}
.h6{height:25.956000px;}
.h5{height:28.840000px;}
.h4{height:63.448000px;}
.h3{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x2{left:73.976152px;}
.x3{left:81.942765px;}
.x1{left:91.047535px;}
.x9{left:93.334126px;}
.x5{left:106.981885px;}
.x6{left:125.190461px;}
.x8{left:134.057706px;}
.x7{left:204.561092px;}
.x4{left:211.673165px;}
.xa{left:370.281774px;}
.xd{left:389.228296px;}
.xc{left:660.097961px;}
.xb{left:663.756217px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.075579pt;}
.ls2{letter-spacing:-1.826509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.826509pt;}
.ws1{word-spacing:2.075579pt;}
._2{margin-left:-3.320926pt;}
._0{margin-left:-1.886286pt;}
._1{margin-left:-0.882038pt;}
._3{width:0.904952pt;}
._4{width:1.937760pt;}
._5{width:5.997593pt;}
._6{width:8.787170pt;}
._7{width:10.248378pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:73.060374pt;}
.fs1{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y28{bottom:76.141467pt;}
.y25{bottom:76.365467pt;}
.y20{bottom:76.365733pt;}
.y22{bottom:100.205733pt;}
.y27{bottom:100.212267pt;}
.y1e{bottom:100.214267pt;}
.y24{bottom:125.933467pt;}
.y1f{bottom:138.499067pt;}
.y23{bottom:138.733467pt;}
.y26{bottom:161.698800pt;}
.y21{bottom:161.699067pt;}
.y1d{bottom:161.707600pt;}
.y1c{bottom:193.084400pt;}
.y18{bottom:248.246533pt;}
.y17{bottom:261.046533pt;}
.y16{bottom:273.846533pt;}
.y15{bottom:286.646533pt;}
.y14{bottom:314.225733pt;}
.y9{bottom:369.623467pt;}
.y8{bottom:382.423467pt;}
.y7{bottom:395.223467pt;}
.y2c{bottom:398.750933pt;}
.y6{bottom:408.023467pt;}
.y5{bottom:420.823467pt;}
.y2b{bottom:422.804267pt;}
.y4{bottom:433.623467pt;}
.y3{bottom:446.423467pt;}
.y2{bottom:459.223467pt;}
.y2a{bottom:459.224133pt;}
.y1{bottom:483.276800pt;}
.y29{bottom:483.277467pt;}
.y13{bottom:519.624667pt;}
.y2d{bottom:561.219200pt;}
.y12{bottom:587.169733pt;}
.y11{bottom:601.569733pt;}
.y1b{bottom:619.798800pt;}
.y1a{bottom:634.198800pt;}
.y19{bottom:648.598800pt;}
.y10{bottom:696.149867pt;}
.yf{bottom:728.149867pt;}
.ye{bottom:744.149867pt;}
.yd{bottom:760.149867pt;}
.yc{bottom:776.149867pt;}
.yb{bottom:798.645467pt;}
.ya{bottom:833.845600pt;}
.h2{height:19.155102pt;}
.h6{height:21.549489pt;}
.h5{height:23.943877pt;}
.h4{height:52.676529pt;}
.h3{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x2{left:61.417333pt;}
.x3{left:68.031467pt;}
.x1{left:75.590533pt;}
.x9{left:77.488933pt;}
.x5{left:88.819733pt;}
.x6{left:103.937067pt;}
.x8{left:111.298933pt;}
.x7{left:169.833067pt;}
.x4{left:175.737733pt;}
.xa{left:307.419600pt;}
.xd{left:323.149600pt;}
.xc{left:548.034133pt;}
.xb{left:551.071333pt;}
}
